Subject: Re: bug#50859: [core-updates-frozen] gnu: tzdata: Update to 2021b.

From: Leo Famulari <[email-masked]>
Date: Tue, 26 Oct 2021 16:34:11 -0400

On Tue, Oct 26, 2021 at 03:52:38PM -0400, Maxim Cournoyer wrote:
> Sorry I wasn't clear; what I meant by 'manually' is by ssh'ing to berlin
> and having it built there; so it's already cached as we speak with items
> such as rust, ungoogled-chromium and other biggies already built, at
> least for the x86_64 arch.

Oh, understood. It's a shame that we won't have web-based logs for these
builds... but oh well. It's more important to get the branch built.